glab(1)

NAME
glab-alias-list - List aliases.

SYNOPSIS
glab alias list [flags]

DESCRIPTION
List all configured aliases and their expansions. Results are sorted alphabetically by alias name.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all configured aliases
    glab alias list

SEE ALSO
glab-alias(1)